/*-------------------------------------
 	SiteNav
---------------------------------------*/

ul { list-style-type: none }

#navigation {
		
	width:100%;
	height:31px;
	background:#ffffff;
	margin:0 auto;
	}

#navigation_container {
	width:940px;
	height:30px;
	background:#ffffff url(../images/design/nav_bg.gif) top left no-repeat;
	margin:0 auto;
	float:left;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	}
	
#site_flags {
	margin:6px 0 0 180px;
	padding-top: 0;
	z-index:100;
	float:left;
	width:100px;
	height:19px;
	}
	
#site_flags img {
	margin:0 2px 0 0;
	}

#siteNav ul {
	margin-left: 0;
	padding-top: 0;
	z-index:100;
	margin-right:6px;
	}

#siteNav li {
	float: right;
	position: relative;
	top: 0;
	left: 0;
	background: url(../images/design/site_nav_borders.gif) top right no-repeat;
	z-index:100;
	}
	
#siteNav li .end {
	float: right;
	position: relative;
	top: 0;
	left: 0;
	}

#siteNav li a {
	padding: 8px 12px 8px 12px;
	}

#siteNav li.current a {
	margin-bottom: -1px;
	}

#siteNav li ul {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin:	0;
	padding: 0;
	}

#siteNav ul:after {
    content: "."; 
    display: block; 
    height:	0; 
    clear: both; 
    visibility:	hidden;	
	}

#siteNav li ul li ul {
	position: relative;
	}

#siteNav li ul li {
	width: 187px;
}

#siteNav li > ul {
	top: auto;
	left: auto;
	}

#siteNav li:hover ul {
	display: block;
	
	}

#siteNav li.current ul {
	padding-bottom:	1px;
	}

#siteNav li {
	font-size:	12px;
	text-align:	center;
	}

#siteNav li li {
	text-align:	left;
	}

#siteNav li li li {
	text-indent: 10px;
	}

#siteNav a {
	text-decoration: none;
	display: block;
	}

#siteNav {
	height: 28px;
	}

#siteNav li {
	}

#siteNav li a:link, #siteNav li a:visited {
	background:	transparent url() bottom right no-repeat;
	color:	#ffffff;
	font-family:arial;
	font-size:10px;
	text-decoration:none;
	font-weight: bold;
	}

#siteNav li a:hover {
	background:	url(../images/design/site_nav_borders.gif) top right no-repeat;
	color:	#eee;
	}

#siteNav li.current a:link, #siteNav li.current a:visited {
	background:	#e30004;
	color:	#fff;
	border-bottom:	0 solid transparent;
	text-decoration:none;
	background: url(../images/design/site_nav_borders.gif) top right no-repeat;
	}
	
#siteNav li.end a:hover {
	background:	url(../images/design/site_nav_borders.gif) top right no-repeat;
	}
	
#siteNav li.end a:link, #siteNav li.end a:visited {
	background:	#e30004;
	border-bottom:	0 solid transparent;
	text-decoration:none;
	}

#siteNav li ul, #siteNav li.current ul {
	border-left: 1px solid #cccccc;
	border-bottom:	1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}

#siteNav li ul li ul, #siteNav li.current ul li ul {
	border:	0;
	}

#siteNav li ul li a:link, #siteNav li ul li a:visited, #siteNav li.current ul li a:link, #siteNav li.current ul li a:visited {
	background:	#eeeeee url(../images/design/site_nav_dropdown_bg.gif) top left repeat-x;
	color:	#000000;
	}

#siteNav li ul li a:hover, #siteNav li.current ul li a:hover {
	background-color: #cccccc;
	color: #666666;
	}

#siteNav li li li a:link, #siteNav li li li a:visited,
#siteNav li.current li li a:link, #siteNav li.current li li a:visited {
	background-image: none;
	color: #999999;
	}

#siteNav li.over {
	color: yellow;
	border: 1px solid red;
	}

/*-------------------------------------
 	Finish
---------------------------------------*/
